<?

global $db_prefix;

db_query("
  CREATE TABLE IF NOT EXISTS `{$db_prefix}wishlist` (
    `ID_WISH` int(11) unsigned NOT NULL auto_increment,
    `ID_MEMBER` int(11) unsigned NOT NULL,
    `ID_MEMBER_ADD` int(11) unsigned NOT NULL,
    `name` tinytext collate latin1_general_ci NOT NULL,
    `quantity` tinyint(4) unsigned NOT NULL default '1',
    `rank` tinyint(3) unsigned NOT NULL,
    `description` text collate latin1_general_ci NOT NULL,
    `link` tinytext collate latin1_general_ci NOT NULL,
    PRIMARY KEY  (`ID_WISH`)
  ) ENGINE=MyISAM", __FILE__, __LINE__);

db_query("
  CREATE TABLE IF NOT EXISTS `{$db_prefix}wishnotify` (
    `ID_MEMBER_NOTIFY` int(11) unsigned NOT NULL,
    `ID_MEMBER` int(11) unsigned NOT NULL,
    UNIQUE KEY `ID_MEMBER_NOTIFY` (`ID_MEMBER_NOTIFY`,`ID_MEMBER`)
  ) ENGINE=MyISAM", __FILE__, __LINE__);

db_query("
  CREATE TABLE IF NOT EXISTS `{$db_prefix}claims` (
    `ID_CLAIM` int(11) unsigned NOT NULL auto_increment,
    `ID_WISH` int(11) unsigned NOT NULL,
    `ID_MEMBER` int(11) unsigned NOT NULL,
    `comment` varchar(350) collate latin1_general_ci NOT NULL,
    `time` int(11) unsigned NOT NULL,
    PRIMARY KEY  (`ID_CLAIM`)
  ) ENGINE=MyISAM", __FILE__, __LINE__);


?>