<id>
vWishlist
</id>

<version>
0.90
</version>

<mod info>
Adds a wishlist to the user profile pages.
</mod info>

<author>
Valodim
</author>

<homepage>
mugenguild.com
</homepage>


<edit file>
$sourcedir/Profile.php
</edit file>


<search for>
		'showPosts' => array(array('profile_view_any', 'profile_view_own'), array('profile_view_any')),
</search for>

<add after>
		'wishList' => array(array('profile_view_any', 'profile_view_own'), array('profile_view_any')),
</add after>


<search for>
			$context['profile_areas']['info']['areas']['showPosts']	= '<a href="' . $scripturl . '?action=profile;u=' . $memID . ';sa=showPosts">' . $txt['showPosts'] . '</a>';
</search for>

<add after>
			$context['profile_areas']['info']['areas']['wishList']	= '<a href="' . $scripturl . '?action=profile;u=' . $memID . ';sa=wishList">' . $txt['wishList'] . '</a>';
</add after>


<search for>
				$context['member']['options'][$k] = $v;
		}
	}
}
</search for>


<add after>

function wishList($memID) {

        global $context, $db_prefix, $sourcedir, $scripturl, $txt, $ID_MEMBER;

        loadLanguage('Wishlist');

        // tell 'em where we are
        $context['page_title'] = $txt['wish_pagetitle'] . $context['member']['username'];

        // privileges
        $context['can_edit'] = allowedTo($context['user']['is_owner'] ? array('profile_extra_any', 'profile_extra_own') : array('profile_extra_any'));
        // everyone who can see this may reserve, 'xcept for the user himself, of course
        $context['can_reserve'] = !$context['user']['is_owner'];

        // additional profiles to load
        $loadmembers = array();

        // get a list of wishes
        $query = db_query("SELECT ID_WISH, ID_MEMBER_ADD, name, description, quantity, rank, 0 as totalclaims, link FROM {$db_prefix}wishlist WHERE ID_MEMBER = $memID ORDER BY rank DESC, name ASC", __FILE__, __LINE__);
        while($row = mysql_fetch_assoc($query)) {
                $context['wishes'][$row['ID_WISH']] = $row;
                $loadmembers[] = $row['ID_MEMBER_ADD'];
        }

        // get a list of reservations
        if(!empty($context['wishes'])) {
                $query = db_query("SELECT ID_CLAIM, ID_WISH, ID_MEMBER, comment, time FROM {$db_prefix}claims WHERE ID_WISH IN(" . implode(',', array_keys($context['wishes'])) . ") ORDER BY time ASC", __FILE__, __LINE__);
                while($row = mysql_fetch_assoc($query)) {
                        $context['wishes'][$row['ID_WISH']]['claims'][$row['ID_CLAIM']] = $row;
                        $context['wishes'][$row['ID_WISH']]['totalclaims'] += 1;
                        $loadmembers[] = $row['ID_MEMBER'];
                }
        }

        if(!empty($loadmembers))
                loadMemberData(array_unique($loadmembers), false, 'minimal');

        // do we receive notify for this?
        if(!$context['user']['is_owner']) {
                if(isset($_REQUEST['notify'])) {
                        if($_REQUEST['notify'] == 'on')
                                $query = db_query("REPLACE INTO {$db_prefix}wishnotify (ID_MEMBER_NOTIFY, ID_MEMBER) VALUES ($memID, $ID_MEMBER)", __FILE__, __LINE__);
                        else
                                $query = db_query("DELETE FROM {$db_prefix}wishnotify WHERE ID_MEMBER_NOTIFY = $memID AND ID_MEMBER = $ID_MEMBER", __FILE__, __LINE__);
                        // done :)
                        redirectexit('action=profile;u=' . $memID . ';sa=wishList');
                }
                $query = db_query("SELECT COUNT(*) as count FROM {$db_prefix}wishnotify WHERE ID_MEMBER_NOTIFY = $memID AND ID_MEMBER = $ID_MEMBER", __FILE__, __LINE__);
                $row = mysql_fetch_assoc($query);
                $context['notify'] = $row['count'] > 0;
        }

        // reserve any?
        if($context['can_reserve'] && isset($_REQUEST['reserve'])) {
                // delete?
                if(isset($_REQUEST['un']) && ((int) $_REQUEST['reserve']) > 0)
                        // permission check is in query: if user can_edit, it's checked for $memID, otherwise it's ID_MEMBER
                        db_query("DELETE FROM {$db_prefix}claims WHERE ID_CLAIM = $_REQUEST[reserve] AND ID_MEMBER = " . ($context['can_edit'] ? $memID : $ID_MEMBER) . " LIMIT 1", __FILE__, __LINE__);
                // or add a new one
                elseif(isset($context['wishes'][$_REQUEST['reserve']])) {
                        // filter comment :P
                        $comment = !empty($_POST['comment']) && $_POST['comment'] != $txt['wish_comment'] ? mysql_real_escape_string(htmlspecialchars(stripslashes(substr($_REQUEST['comment'], 0, 300)))) : '';
                        db_query("INSERT INTO {$db_prefix}claims (ID_WISH, ID_MEMBER, comment, time) VALUES ($_REQUEST[reserve], $ID_MEMBER, '$comment', " . time() . ")", __FILE__, __LINE__);
                }

                redirectexit('action=profile;u=' . $memID . ';sa=wishList;reservations=' . $_REQUEST['reservations']);
        }

        // reservation popup?
        if(isset($_REQUEST['reservations']) && isset($context['wishes'][$_REQUEST['reservations']]) && $context['can_reserve']) {
        	$context['template_layers'] = array();
        	$context['sub_template'] = 'wishreserve';
        	$context['wish'] = $context['wishes'][$_REQUEST['reservations']];
        }

        // needed for unpreparse
        require_once($sourcedir . '/Subs-Post.php');

        // anything to edit?
        if(isset($_GET['new']))
                $context['edit'] = -1;
        elseif(isset($_GET['edit']) && isset($context['wishes'][$_GET['edit']]) && ($context['can_edit'] || $context['wishes'][$_GET['edit']]['ID_MEMBER_ADD'] == $ID_MEMBER))
                $context['edit'] = $_GET['edit'];
        else
                $context['edit'] = 0;

        // anything to change?
        if($context['edit'] != 0 && isset($_POST['name'])) {
                checkSubmitOnce('check');

                // vars
                $name = mysql_real_escape_string(htmlspecialchars(str_replace('\n', '', $_POST['name'])));
                // it's deleted?
                if(empty($name)) {
                        if($context['edit'] > 0) {
                                db_query("DELETE FROM {$db_prefix}claims WHERE ID_WISH = $context[edit]", __FILE__, __LINE__);
                                db_query("DELETE FROM {$db_prefix}wishlist WHERE ID_WISH = $context[edit] AND ID_MEMBER = $memID", __FILE__, __LINE__);
                                // let's just walk away and pretend nothing happened
                        }
                        redirectexit('action=profile;u=' . $memID . ';sa=wishList');
                } elseif($context['edit'] == -1 && $name == $txt['wish_name'])
                        redirectexit('action=profile;u=' . $memID . ';sa=wishList');
                $link = str_replace(array('\n', 'http://'), '', $_POST['link']);
                $link = mysql_real_escape_string(htmlspecialchars($link));
                $rank = (int) $_POST['rank'];
                $rank = ($rank < 1 || $rank > 5) ? 1 : $rank;
                $quantity = ((int) $_POST['quantity'] > 0) ? (int) $_POST['quantity'] : 1;
                preparsecode($_POST['description']);

                // insert nuh
                if($context['edit'] == -1) {
                        db_query("INSERT INTO {$db_prefix}wishlist (ID_MEMBER, ID_MEMBER_ADD, name, quantity, rank, description, link) VALUES ($memID, $ID_MEMBER, '$name', $quantity, $rank, '$_POST[description]', '$link')", __FILE__, __LINE__);
                        $insertid = mysql_insert_id();
                        // tell the people! :D
                        $notifymembers['to'] = array();
                        $notifymembers['bcc'] = array();
                        $query = db_query("SELECT ID_MEMBER FROM {$db_prefix}wishnotify WHERE ID_MEMBER_NOTIFY = $memID", __FILE__, __LINE__);
                        while($row = mysql_fetch_assoc($query))
                                $notifymembers['to'][] = $row['ID_MEMBER'];
                        if(!empty($notifymembers['to']))
                                sendpm($notifymembers, sprintf(addslashes($txt['wish_notify_subject']), $context['member']['username']), $txt['wish_notify_body'] . "\n\n" . $scripturl . '?action=profile;u=' . $context['member']['id'] . ';sa=wishList#wish' . $insertid);
                }
                else
                        db_query("UPDATE {$db_prefix}wishlist SET name = '$name', quantity = $quantity, rank = $rank, description = '$_POST[description]', link = '$link' WHERE ID_WISH = $context[edit] AND ID_MEMBER = $memID", __FILE__, __LINE__);

                redirectexit('action=profile;u=' . $memID . ';sa=wishList');
        } else
                checkSubmitOnce('register');

}
</add after>


<edit file>
$themedir/Display.template.php
</edit file>


<search for>
								<a href="', $message['member']['href'], '">', ($settings['use_image_buttons'] ? '<img src="' . $settings['images_url'] . '/icons/profile_sm.gif" alt="' . $txt[27] . '" title="' . $txt[27] . '" border="0" />' : $txt[27]), '</a>';
</search for>

<add after>
				// Wishlist icon
				echo '
								<a href="', $message['member']['href'], ';sa=wishList">', ($settings['use_image_buttons'] ? '<img src="' . $settings['images_url'] . '/icons/wishlist.gif" alt="View this member\'s wishlist" title="Wishlist" border="0" />' : 'Wishlist'), '</a>';
</add after>



<edit file>
$sourcedir/Memberlist.php
</edit file>

<search for>
		'emailAddress' => array(
			'label' => $txt[307],
			'width' => '25'
		),
</search for>

<add after>
		'wishList' => array(
			'label' => 'Wishlist',
			'width' => '25'
		),
</add after>



<edit file>
$themedir/Memberlist.template.php
</edit file>


<search for>
			<td class="windowbg2">', $member['hide_email'] ? '' : '<a href="mailto:' . $member['email'] . '"><img src="' . $settings['images_url'] . '/email_sm.gif" alt="' . $txt[69] . '" title="' . $txt[69] . ' ' . $member['name'] . '" /></a>', '</td>
</search for>

<add after>
			<td class="windowbg2"><a href="', $member['href'], ';sa=wishList">', ($settings['use_image_buttons'] ? '<img src="' . $settings['images_url'] . '/icons/wishlist.gif" alt="View this member\'s wishlist" title="Wishlist" border="0" />' : 'Wishlist'), '</a></td>
</add after>


<search for>
			<td colspan="12">';
</search for>

<replace>
			<td colspan="13">';
</replace>


<search for>
			<td colspan="12" class="', empty($settings['use_tabs']) ? 'catbg' : 'titlebg', '">';
</search for>

<replace>
			<td colspan="13" class="', empty($settings['use_tabs']) ? 'catbg' : 'titlebg', '">';
</replace>


<search for>
			<td colspan="12" class="windowbg">', $txt[170], '</td>
</search for>

<replace>
			<td colspan="13" class="windowbg">', $txt[170], '</td>
</replace>


<search for>
			<td class="titlebg" colspan="12">', $txt[139], ': ', $context['page_index'], '</td>
</search for>

<replace>
			<td class="titlebg" colspan="13">', $txt[139], ': ', $context['page_index'], '</td>
</replace>



<edit file>
$themedir/Profile.template.php
</edit file>


<search for>
			<a href="', $scripturl, '?action=profile;u=', $context['member']['id'], ';sa=showPosts">', $txt[460], ' ', $txt[461], '.</a><br />
</search for>

<add before>
			<a href="', $scripturl, '?action=profile;u=', $context['member']['id'], ';sa=wishList">', $txt['wishList_link'], '</a><br />
</add before>


<search for>
// Small template for showing an error message upon a save problem in the profile.
function template_error_message()
</search for>

<add before>
function template_wishlist() {

	global $context, $settings, $scripturl, $txt, $ID_MEMBER, $user_profile;

	echo '
			<table border="0" width="85%" cellspacing="1" cellpadding="4" align="center" class="bordercolor">
				<tr class="titlebg">
					<td height="26" colspan="3">
						<img src="' . $settings['images_url'] . '/icons/wishlist.gif" alt="" align="top" />&nbsp;<img src="', $settings['images_url'], '/icons/profile_sm.gif" alt="" align="top" />&nbsp;
						', $txt['wish_title'], $context['member']['username'], '
						<div style="float: right;"><a href="', $scripturl, '?action=profile;u=', $context['member']['id'], ';sa=wishList;new#new">', $txt['wish_add'], '</a></div>', !$context['user']['is_owner'] ? '
						<div style="float: right; margin-right: 5px;"><a href="' . $scripturl . '?action=profile;u=' . $context['member']['id'] . ';sa=wishList;notify=' . ($context['notify'] ? 'off' : 'on') . '">' . ($context['notify'] ? $txt['wish_notify_on'] : $txt['wish_notify_off']) . '</a></div>' : '', '
					</td>
				</tr>
			</table>';
	if(!empty($context['wishes']))
		foreach($context['wishes'] as $wishid => $wish) {
                        // skip items added by others in your own profile!
                        if($context['user']['is_owner'] && !empty($wish['ID_MEMBER_ADD']) && $wish['ID_MEMBER_ADD'] != $ID_MEMBER)
                                continue;
                        // non-editing
			if($context['edit'] != $wishid)
			     echo '
			<table width="85%" cellspacing="1" cellpadding="4" align="center" class="bordercolor" style="margin-top: 5px; margin-bottom: 5px;">
				<a name="wish', $wishid, '"></a><tr>
					<td class="windowbg" style="font-weight: bold;" width="85%">
						', $context['can_edit'] || $wish['ID_MEMBER_ADD'] == $ID_MEMBER ? '<div style="float: left;"><a href="' . $scripturl. '?action=profile;u=' . $context['member']['id'] . ';sa=wishList;edit=' . $wishid . '"#wish' . $wishid . '><img src="' . $settings['images_url'] . '/icons/modify_inline.gif" /></a></div>
						&nbsp;&nbsp;' : '', !empty($wish['link']) ? '<a href="http://' . $wish['link'] . '">' : '', $wish['name'], !empty($wish['link']) ? '</a>' : '', !empty($wish['ID_MEMBER_ADD']) && $wish['ID_MEMBER_ADD'] != $context['member']['id'] ? ' <span class="smalltext">(' . $txt['wish_addedby'] . ' ' . $user_profile[$wish['ID_MEMBER_ADD']]['realName'] . ')</span>' : '', '
                                                <div style="float: right; border-left: 1px solid grey; padding-left: 3px;">', $context['can_reserve'] ? '<a href="' . $scripturl . '?action=profile;sa=wishList;u=' . $context['member']['id'] . ';reservations=' . $wishid . '" onclick="return reqWin(this.href, 700, 500);">' : '', $txt['wish_quantity'], '&nbsp;', $context['can_reserve'] ? $wish['totalclaims'] . '/' : '', $wish['quantity'], $context['can_reserve'] ? '</a>' : '', '</div>
                                                <div style="float: right; padding-top: 4px; padding-bottom: 4px; padding-right: 5px;">', str_repeat('<img style="padding-right: 1px;" alt="X" src="' . $settings['images_url'] . '/wishstar.gif" />', $wish['rank']), '</div>
				</tr><tr>
					<td class="windowbg2" colspan="2" width="100%">
						', $wish['description'], '
					</td>
				</tr>
			</table>';
			// editing
			else
				echo '
			<form action="', $scripturl, '?action=profile;u=', $context['member']['id'], ';sa=wishList;edit=', $wishid, '" name="wishedit" method="POST">
			<input type="hidden" name="sesc" value="', $context['session_id'], '" />
			<input type="hidden" name="seqnum" value="', $context['form_sequence_number'], '" />
			<table width="85%" cellspacing="1" cellpadding="4" align="center" class="bordercolor" style="margin-top: 15px; margin-bottom: 15px; border: 1px dotted grey;">
				<a name="wish', $wishid, '"></a>
				<tr>
					<td class="windowbg" colspan="2" width="95%">
						<div style="float: left;">
                                                        <a href="#" onclick="if(document.getElementById(\'wishname\').value == \'\' && !confirm(\'', $txt['wish_yousure2'], '\')) return; wishedit.submit();"><img src="', $settings['images_url'], '/icons/modify_inline.gif" /></a>
                                                        <a href="#" onclick="if(!confirm(\'', $txt['wish_yousure2'], '\')) return; document.getElementById(\'wishname\').value = \'\'; wishedit.submit();"><img src="', $settings['images_url'], '/icons/delete.gif" /></a>
                                                </div>&nbsp;&nbsp;
                                                <input type="text" name="name" id="wishname" value="', $wish['name'], '" style="width: 25%;" />
                                                <span style="margin-left: 10px;">http://<input type="text" name="link" value="', $wish['link'], '" style="width: 35%;" /></span>
                                		<input type="hidden" name="rank" id="rank" value="', $wish['rank'], '" />
                                                <div style="float: right; width: 90px;">
                                                        <span id="starspan"></span>
                                                	<script language="JavaScript" type="text/javascript"><!-- // --><![CDATA[
                                                                var starsrc = \'<img style="padding-top: 3px;" alt="X" src="' . $settings['images_url'] . '/wishstar.gif" />\';
                                                                function starsDisplay(num) {
                                                                        for(i = 0; i < num; i++)
                                                                                document.getElementById(\'starspan\').innerHTML += starsrc;
                                                                }
                                                                function starsPlus() {
                                                                        if(document.getElementById(\'rank\').value < 5)
                                                                                stars = ++document.getElementById(\'rank\').value;
                                                                        else
                                                                                stars = document.getElementById(\'rank\').value = 5;
                                                                        document.getElementById(\'starspan\').innerHTML = \'\';
                                                                        starsDisplay(stars);
                                                                }
                                                                function starsMinus() {
                                                                        if(document.getElementById(\'rank\').value > 1)
                                                                                stars = --document.getElementById(\'rank\').value;
                                                                        else
                                                                                stars = document.getElementById(\'rank\').value = 1;
                                                                        document.getElementById(\'starspan\').innerHTML = \'\';
                                                                        starsDisplay(stars);
                                                                }
                                                                starsDisplay(', $wish['rank'], ');
                                                        // ]]></script>
                                                        <div style="float: right;">
                                                                <a href="" onclick="starsPlus(); return false;">+</a>
                                                                <a href="" onclick="starsMinus(); return false;">-</a>
                                                        </div>
                                                </div>
                                        </td>
					<td class="windowbg" width="5%" style="padding-left: 5px; padding-right: 5px; text-align: center;">
						<input type="text" style="width: 25px;" name="quantity" value="', $wish['quantity'], '" />
                                        </td>
				</tr><tr>
					<td class="windowbg2" colspan="3" style="padding: 7px; text-align: center;" width="100%">
						<textarea cols="100" rows="5" name="description">', un_preparsecode($wish['description']), '</textarea><br />
                                                <a href="#" onclick="if(document.getElementById(\'wishname\').value == \'\' && !confirm(\'', $txt['wish_yousure2'], '\')) return; wishedit.submit();"><b>', $txt['wish_submit'], '</b></a>
                                  	</td>
				</tr>
			</table>
			</form>';
                }
        else
	       echo '<div align="center" style="margin: 20px;"><span style="border: 1px dotted red; padding: 5px;">', $txt['wish_nowishes'], '</span></div>';


	if($context['edit'] == -1)
		echo '
			<form action="', $scripturl, '?action=profile;u=', $context['member']['id'], ';sa=wishList;new" name="wishedit" method="POST">
			<input type="hidden" name="sesc" value="', $context['session_id'], '" />
			<input type="hidden" name="seqnum" value="', $context['form_sequence_number'], '" />
			<table width="85%" cellspacing="1" cellpadding="4" align="center" class="bordercolor" style="margin-top: 15px; border: 1px dotted grey;">
				<a name="new"></a><tr>
					<td class="windowbg" colspan="2" width="90%">
						<div style="float: left;">
                                                        <a href="#" onclick="wishedit.submit();"><img src="', $settings['images_url'], '/icons/modify_inline.gif" /></a>
                                                </div>
                                                <span style="margin-left: 10px;"><input type="text" name="name" value="', $txt['wish_name'], '" style="width: 25%;" onFocus="if(this.value == \'', $txt['wish_name'], '\') this.value = \'\';" onBlur="if(this.value == \'\') this.value = \'', $txt['wish_name'], '\';" /></span>
                                                <span style="margin-left: 10px;">http://<input type="text" name="link" value="', $txt['wish_link'], '" style="width: 35%;" onFocus="if(this.value == \'', $txt['wish_link'], '\') this.value = \'\';" onBlur="if(this.value == \'\') this.value = \'', $txt['wish_link'], '\';" /></span>
                                		<input type="hidden" name="rank" id="rank" value="1" />
                                                <div style="float: right; width: 90px;">
                                                        <span id="starspan"></span>
                                                	<script language="JavaScript" type="text/javascript"><!-- // --><![CDATA[
                                                                var starsrc = \'<img style="padding-top: 3px;" alt="X" src="' . $settings['images_url'] . '/wishstar.gif" />\';
                                                                function starsDisplay(num) {
                                                                        document.getElementById(\'starspan\').innerHTML = \'\';
                                                                        for(i = 0; i < num; i++)
                                                                                document.getElementById(\'starspan\').innerHTML += starsrc;
                                                                }
                                                                function starsPlus() {
                                                                        if(document.getElementById(\'rank\').value < 5)
                                                                                stars = ++document.getElementById(\'rank\').value;
                                                                        else
                                                                                stars = document.getElementById(\'rank\').value = 5;
                                                                        starsDisplay(stars);
                                                                }
                                                                function starsMinus() {
                                                                        if(document.getElementById(\'rank\').value > 1)
                                                                                stars = --document.getElementById(\'rank\').value;
                                                                        else
                                                                                stars = document.getElementById(\'rank\').value = 1;
                                                                        starsDisplay(stars);
                                                                }
                                                                starsDisplay(1);
                                                        // ]]></script>
                                                        <div style="float: right;">
                                                                <a href="" onclick="starsPlus(); return false;">+</a>
                                                                <a href="" onclick="starsMinus(); return false;">-</a>
                                                        </div>
                                                </div>
                                        </td>
					<td class="windowbg" width="5%">
						&nbsp;<input type="text" name="quantity" value="', $txt['wish_quantity2'], '" style="width: 25px;" onFocus="if(this.value == \'', $txt['wish_quantity2'], '\') this.value = \'\';" onBlur="if(this.value == \'\') this.value = \'', $txt['wish_quantity2'], '\';" />
					</td>
				</tr><tr>
					<td class="windowbg2" colspan="3" style="padding: 7px; text-align: center;" width="100%">
						<textarea cols="100" rows="5" name="description" onFocus="if(this.value == \'', $txt['wish_description'], '\') this.value = \'\';" onBlur="if(this.value == \'\') this.value = \'', $txt['wish_description'], '\';">', $txt['wish_description'], '</textarea><br />
                                                <a href="#" onclick="wishedit.submit();">', $txt['wish_submit'], '</a>
					</td>
				</tr></form>';
	echo '
			</table>';

}

function template_wishreserve() {

	global $context, $scripturl, $settings, $txt, $user_profile, $ID_MEMBER;

	// 'tis a popup, so we have to start off from scratch here
	echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"', $context['right_to_left'] ? ' dir="rtl"' : '', '>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=', $context['character_set'], '" />
		<title>', $context['page_title'], '</title>
		<link rel="stylesheet" type="text/css" href="', $settings['theme_url'], '/style.css" />
		<style type="text/css">';

	// Internet Explorer 4/5 and Opera 6 just don't do font sizes properly. (they are bigger...)
	if ($context['browser']['needs_size_fix'])
		echo '
			@import(', $settings['default_theme_url'], '/fonts-compat.css);';

	// Just show the help text and a "close window" link.
	echo '
		</style>
	</head>
	<body style="margin: 1ex;">
		<b>', $txt['wish_resfor'], ' ', $context['wish']['name'], '</b> <span', ($context['wish']['quantity']-$context['wish']['totalclaims']) < 0 ? ' style="color: red;"' : (($context['wish']['quantity']-$context['wish']['totalclaims']) > 0 ? ' style="color: green;"' : ''), '>(', $context['wish']['totalclaims'], ' ', $txt['wish_outof'], ' ', $context['wish']['quantity'], ')</span>';

	if(empty($context['wish']['totalclaims']))
		echo '
		<div align="center" style="margin: 30px;">', $txt['wish_noclaims'], '</div>';
	else {
		echo '
		<table width="90%" align="center" cellpadding="2" cellspacing="1" border="0" style="margin-top: 10px;">
			<tr>
				<td width="5%"></td>
				<td width="15%" style="font-weight: bold;">', $txt['wish_member'], '</td>
				<td width="50%" style="font-weight: bold;">', $txt['wish_comment'], '</td>
				<td width="30%" style="font-weight: bold;">', $txt['wish_time'], '</td>
			</tr>';
		foreach($context['wish']['claims'] as $claim)
			echo '
			<tr>
				<td>', ($claim['ID_MEMBER'] == $ID_MEMBER || $context['can_edit']) ? '<a href="' . $scripturl . '?action=profile;sa=wishList;u=' . $context['member']['id'] . ';un;reserve=' . $claim['ID_CLAIM'] . ';reservations=' . $context['wish']['ID_WISH'] . '" onclick="return confirm(\'' . $txt['wish_yousure'] . '\');"><img src="' . $settings['images_url'] . '/icons/delete.gif" /></a>' : '', '</td>
				<td><a href="', $scripturl, '?action=profile;u=', $claim['ID_MEMBER'], '" target="_blank">', $user_profile[$claim['ID_MEMBER']]['realName'], '</td>
				<td>', !empty($claim['comment']) ? $claim['comment'] : $txt['wish_nocomment'], '</td>
				<td class="smalltext">', str_replace(' ', '&nbsp;', timeformat($claim['time'])), '</td>
			</tr>';
		echo '
		</table>';
	}

	echo '
		<form name="claimform" action="', $scripturl, '?action=profile;sa=wishList;u=', $context['member']['id'], ';reserve=', $context['wish']['ID_WISH'], ';reservations=', $context['wish']['ID_WISH'], '" method="POST">
			<div align="center" style="margin-top: 20px;"><input type="text" name="comment" value="', $txt['wish_comment'], '" style="width: 300px;" maxlength="300" onFocus="if(this.value == \'', $txt['wish_comment'], '\') this.value = \'\';" onBlur="if(this.value == \'\') this.value = \'', $txt['wish_comment'], '\';" /></div>
			<div align="center"><a href="#" onclick="claimform.submit();">', $txt['wish_claim'], '</a> | <a href="javascript:self.close();">', $txt['wish_close'], '</a></div>
		</form>
	</body>
</html>';

}

</add before>


<edit file>
$themedir/languages/Profile.english.php
</edit file>

<search for>
$txt['no_buddies'] = 'Your buddy list is currently empty';
</search for>

<add after>

$txt['wishList'] = 'Wish List';
$txt['wishList_link'] = 'Show this user\'s wishlist';
</add after>